*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
::-webkit-scrollbar {
  width: 15px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.732);
  border-radius: 10px;
}
body {
  background-color: rgb(0, 0, 0);
  display: flex;
  justify-content: center;
}

form {
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

form input {
  margin: 10px 0;
  width: 100%;
  max-width: 400px;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #000;
  border-radius: 5px;
}

form input[type="submit"] {
  background-color: #ff7847;
  color: #fff;
  cursor: pointer;
}

@media (max-width: 1000px) {
  form input {
    max-width: 100%;
    font-size: 50px;
    border-radius: 5px;
  }

  form input[type="submit"] {
    width: 100%;
  }
  #logowanie {
    font-size: 50px;
  }
}

#logowanie {
  text-decoration: none;
  color: rgb(255, 255, 255);
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}
.container img {
  text-align: center;
  padding-top: 50px;
}
.container h2 {
  color: #fff;
  text-align: center;
}
